import { OpenAPIHono } from "@hono/zod-openapi";

const app = new OpenAPIHono();

import stats from "./route/stats.js";
import history from "./route/invHistory.js";
const routes = [stats, history] as const;

const appRoutes = routes.forEach((route) => {
    app.route("/eom", route);
});

export default app;
